.titre{
    font-weight: bolder;
    background-color: #404040;
    color : white;
    justify-content: center;
    text-align: center;
}

.photo{
    background-color: #404040;
    

}

.infoUtilisateurplusphoto{
    background-color: #404040;
    color : white;
    display: flex;
}

.infoUtilisateur{
    background-color: #404040;
    color : white;
}

.intitule{
    width : 200px;
    text-align-last: right;
    margin-right: 20px;
}

.info{
    font-weight: bolder;
    
}

.hauteur-fixe {
    height: 100px;
}


.soldeUtilisateur{

    justify-content: center;
}

.solde{
    background-color: #404040;
    color : white;
}

.card.solde {
    h3 {
        margin-right: 0; // Assurez-vous que le titre est aligné à droite sans marge
    }
}

